[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4694: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4695: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4696: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Spamihilator • Thema anzeigen - Plugins werden nicht installiert
Seite 1 von 1

Plugins werden nicht installiert

BeitragVerfasst: 28. Mär 2010, 14:16
von Kai123
Hallo,

ich habe ein Problem beim Installieren von Plugins. Ich habe mir ca. 10 Filter runtergeladen und über die jeweiligen Installationsroutinen installiert. Allderings wird bei den meisten nichts ins Plugins Verzeichnis installiert. Ich frage mich warum und wie ich das beheben kann. Spamihilator ist aktuell.

Vielen Dank!

Re: Plugins werden nicht installiert

BeitragVerfasst: 28. Mär 2010, 14:18
von Kai123
Ergänzung: Ich verwende WinXp 32 Bit

Re: Plugins werden nicht installiert

BeitragVerfasst: 28. Mär 2010, 14:27
von Kai123
Hab das Problem gelöst:
Die Filter werden unter C/Programme/Spamihilator/Plugins installiert, was bei mir nicht das Installationsverzeichnis ist. Umkopieren der dlls löst das Problem.

Re: Plugins werden nicht installiert

BeitragVerfasst: 28. Mär 2010, 14:48
von Chactory
Hallo Kai123!

Unsere User sind die besten! Problem selber gelöst, bevor auch nur einer von uns die Frage gelesen hat. :lol:

Bitte liste einmal auf, welche Plugins Du nun installiert hast, vielleicht können wir ja doch noch etwas beitragen und Dich darüber beraten, welche Plugins wir empfehlen, und in welcher Reihenfolge.

Gruß, Chactory

Re: Plugins werden nicht installiert

BeitragVerfasst: 9. Mai 2010, 23:27
von KlawWarYoshi
das selbe Problem ergibt sich übrigens für die 64-bit version
da die Programme im x86 Ordner installiert werden :wink:

Re: Plugins werden nicht installiert

BeitragVerfasst: 10. Mai 2010, 07:43
von anbuva
Hallo!

vielleicht sollte man aus Gründen der Anwenderfreundlichkeit/Problemvermeidung auf der Download-Seite deutlich machen, dass die meisten PlugIns/Filter für 32bit konzipiert wurden bzw. es unter 64 bit zu Problemen kommen kann und teilweise eine manuelle Nacharbeit erforderlich ist.
Ohnehin würde ich anraten, für 64bit (gerade zukünftig) auch nur kompatible Filter einzubinden. Vielleicht ließe sich die Schnittstelle vom Spamihilator dahingehend ja erweitern.

Gruß
anbuva

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 08:58
von Gast
Hallo anbuva!

welche sind denn eigentlich 64-bit-kompatibel?

Gruß
chactory

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 09:15
von anbuva
Hallo Gast!

auf jeden Fall die Spamihilator eigenen. Die anderen habe ich noch nicht getestet. Die meisten , welche auch unter Vista keine Probleme machten, werden aber wohl auch unter 64 bit funktionieren, vermute ich.

Gruß
anbuva

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 09:52
von Chactory
Hallo anbuva!

Also die mit Spamihilator ausgelieferten. Das ist schonmal das wichtigste.

Sag mal, bekommst Du - ähnlich wie mit den Vista-tauglichen damals - hin, alle 64-bit-tauglichen zu ermitteln?

Gruß
Chactory

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 11:04
von anbuva
Hallo Chactory!

das wird schwieriger werden, da ich im Moment zwar ein System mit Windows 7, 64 bit und dem Spami habe, aber keine Veränderungen bzw. dort "Experimente" vornehmen kann. Ich müsste dafür schon eine VM bemühen. Wie ich schon schrieb, glaube ich aber, dass die letzten halbwegs aktuellen Filter aus meiner FAQ wohl schon laufen würden. Problematisch wird das mit den Pfaden. Zur Problemvermeidung würde ich daher auf jeden Fall anraten, für ein 64 bit System auch nur Filter zu verwenden, die dafür auch wirklich gemacht oder angepasst worden sind. Eine Anpassung müsste sicherlich bei fast allen älteren Filtern erfolgen. Die Freigabe sollte dann auch vom Entwickler erfolgen, da ein Testsystem nicht für alle anderen User gelten kann. Man müsste hier gerade auch mal Bob kontaktieren, da er immer sehr (gerade für Vista) engagiert und fähig war. Ich könnte mir vorstellen, dass er hier auch nur relativ wenige Anpassungen vornehmen müsste, damit man die Aussage "für 64 bit gemacht" garantieren könnte. Das würde ich dann auch sofort testen wollen.

Gruß
anbuva

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 11:09
von Chactory
Hallo Anbuva!

Vielen Dank, das waren sehr hilfreiche Erklärungen! :)

Gruß, Chactory

Re: Plugins werden nicht installiert

BeitragVerfasst: 14. Mai 2010, 11:12
von anbuva
Hallo Chactory!

ich werde mir das mal anschauen müssen und vielleicht auch Bob kontaktieren. Vielleicht meldet er sich aber ja auch noch selber dazu. Der Aufruf oben galt übrigens auch allen anderen; Bob war hier nur stellvertretend.

Gruß
anbuva